using System.Web.Mvc;

namespace jiouosdp.Areas.Materials
{
    public class MaterialsAreaRegistration : AreaRegistration
    {
        public override string AreaName
        {
            get
            {
                return "Materials";
            }
        }

        public override void RegisterArea(AreaRegistrationContext context)
        {
            context.MapRoute(
                "Materials_default",
                "Materials/{controller}/{action}/{id}",
                new { action = "Index", id = UrlParameter.Optional }
            );
        }
    }
}
